/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

h1 {
    color: #002f55;
}
h2 {
    color: #4c6d88;
}

/* MAIN CONTENT */
.wrapper-content {
    padding: 80px 0px;
}
.wrapper-content h1 {
    padding-bottom: 20px;
    text-transform: uppercase;
    color: #002f55;
}
.wrapper-content h4 {
    padding: 25px 0 10px 0;
    text-transform: uppercase;
    color: #4c6d88;
}
.wrapper-content p {
    padding: 5px 0;
}
.wrapper-content p a {
    color: #55acde;
}
.wrapper-content p a:hover, .wrapper-content li a:hover {
    color: #28ac00;
}
/* HEADER */
.header_bottom {
    border-bottom: 2px solid #28ac00;
}
/* CAROUSEL */
.carousel {
    background: #fff;
}
.carousel-inner .slider_content .q_slide_text {
    display: none;
}
/*#qode-payments .carousel-inner .item .image {
    background-position: center bottom !important;
}*/

/* HOME */
.quality-insurance img {
    max-width: 85%;
    height: auto;
}
.user-broker {
    padding: 100px 0;
    text-align: center;
}
.user-broker h2 {
    padding-bottom: 20px;
}
.user-broker a {
margin-top: 20px;
}
.broker-item {
    text-align: center;
    color: #fff;
    padding: 40px 30px;
}
.broker-item:hover {
    background: #002f55;
}
.broker-item:hover h3 {
    color: #28ac00;
}
.broker-item img {
    max-height: 119px;
    width: auto;
}
.broker-item h3 {
    color: #fff;
    padding: 20px 0;
}
.broker-item h3 a {
    color: #fff;
}
.broker-item h3 a:hover {
    color: #28ac00;
}
.bib-testimonial {
    padding: 40px 0 20px 0;
}
.bib-testimonial h2 {
    text-align: center;
}
.testimonials_c_holder .testimonial_content_inner {
    background: transparent !important;
    padding: 20px 45px;
}
.testimonials_c_holder .flex-control-nav {
    margin-top: 20px;
}
.bib-testimonial h5 {
    color: #4c6d88;
    padding-bottom: 30px;
}
.bib-testimonial h6 {
    color: #4c6d88;
    padding-top: 30px;
}
/* PAGES */
.insurance-solutions h2 {
    padding: 30px 0 5px 0;
}
.insurance-solutions a {
    color: #55acde;
    display: inline-block;
    margin-top: 5px;
}
/* About Us */
#qode-about-us .carousel-inner .item .image {
    background-position: center 40px;
}
.our-history h2 {
    padding-bottom: 20px;
}
.our-history p {
    padding: 5px 0;
}
/* Slider - About Us */
.our-team-slider {
    margin-bottom: 50px
}
.our-team-carousel h2 {
    padding: 0 0 50px 0;
}
.image-wrapper {
    position: relative;
    margin-bottom: 50px;
}
.slick-slide img {
    width: 98%;
    height: auto;
}
.slick-slide .wp-post-image {
    display: none;
}
.slick-slide .image-wrapper:hover > .grayscale{
    display: none;
}
.slick-slide .image-wrapper:hover > .wp-post-image{
    display: block;
}
/*.slick-slide .image-wrapper img{
    -webkit-filter: grayscale(1);
    -moz-filter: grayscale(1);
    -o-filter: grayscale(1);
    -ms-filter: grayscale(1);
    filter: grayscale(1);
    filter: gray;  IE 6-9 
}
.slick-slide .image-wrapper:hover img{
    -webkit-filter: grayscale(0);
    -moz-filter: grayscale(0);
    -o-filter: grayscale(0);
    -ms-filter: grayscale(0);
    filter: grayscale(0);
}*/
.image-wrapper .contact {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 25px 0px;
    background: #28ac00;
    opacity: 0.7;
    color: #fff;
    width: 98%;
    opacity: 0;
}
.image-wrapper .contact p {
    display: block;
    padding-left: 30px;
    margin-left: 30px;
    text-align: left;
}
.image-wrapper .contact .email {
    background: url("images/email.png") no-repeat left center;
}
.image-wrapper .contact .email a {
    display: inline-block;
    color: #fff;
}
.image-wrapper .contact .email a:hover {
    color: #fff;
    text-decoration: underline;
}
.image-wrapper .contact .phone {
    background: url("images/phone.png") no-repeat left center;
}
.slider-iteam .image-wrapper:hover .contact{
    opacity: 0.85;
    transition: all .3s ease-in-out;
}
.slider-iteam .name {
    text-align: center;
    color: #555;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
}
.slider-iteam .position {
    text-align: center;
    color: #888;
    text-transform: uppercase;
    font-size: 14px;
}
.slider-iteam .linked {
    text-align: center;
}
.slider-iteam .linked a {
    display: inline-block;
    margin-top: 5px;
}
.slider-iteam .linked img {
    width: auto;
    height: auto;
}
/* Business Commercial */
.ins-types {
    margin-top: 25px;
    margin-bottom: 25px !important;
}
.insurance-solutions select.industry {
    width: 250px;
    margin-bottom: 20px;
}
.insurance-solutions .select2 {
     margin-bottom: 5px;
     border-radius: 4px 4px;
     -moz-border-radius: 4px 4px;
     -webkit-border-radius: 4px 4px;
}
.ins-types .select2 {
    border: 1px solid #28ac00;
}
.ins-types .select2-container--default .select2-selection--single {
    border: none !important;
}
.select2-results__option--highlighted[aria-selected] {
    background: #28ac00 !important;
}
.select2-search--dropdown .select2-search__field {
    border: 1px solid #28ac00 !important;
}
.group-grid > .vc_column-inner > .wpb_wrapper {
    overflow: hidden;
}
.grid-item {
    margin-top: 10px;
    min-height: 260px;
    background-size: 97% 100% !important;
    background-repeat: no-repeat;
    overflow: hidden;
    float: left;
    width: 33.33333%;
}
.grid-item:hover .wpb_wrapper {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 97%;
}
.grid-item .wpb_wrapper > p {
    padding: 0;
}
.grid-item:hover .over-image-text {
    background: rgba(0, 0, 0, 0.5);
    opacity: 1;
    transition: all .3s ease-in-out;
}
.grid-item:hover .text-inner p {
    opacity: 1;
    transition: all .3s ease-in-out;
}
.grid-item .text-inner {
    padding: 10px 10px;
}
.grid-item:hover h4 {
    position: relative;
    transition: all .3s ease-in-out;
    color: #fff;
    width: 100%;
}
.grid-item .over-image-text {
    /*height: 170px;*/
    padding: 5px 0;
}
.grid-item h4 {
    color:#fff;
    text-transform: uppercase;
    font-weight: 800;
    position: absolute;
    text-align: center;
    left:0;
    bottom: 0;
    width: 97%;
    padding: 8px 0;
    background: rgba(0, 0, 0, 0.5);
}
.grid-item .text-inner p {
    color: #fff;
    padding: 0;
    opacity: 0;
}
/*CSS by TA*/
.bottom-contact-cf7{
    padding-bottom: 20px;
}
.content-left{
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.layout-post .grid-item {
    background-size: cover !important;
    width: 32%;
    margin-left: 5px;
    margin-right: 5px;
}
.layout-post .grid-item:hover .wpb_wrapper {
    width: 100%;
}
.layout-post h4{
    width: 100%;
}
/* Domestic */
.qbutton {
    /*background-color: #4c6d88 !important;*/
    background-color: #28ac00 !important;
    margin-right: 5px;
    border: none !important;
    color: #fff !important;
    padding: 4px 13px;
    /*width: 180px;*/
    text-align: center;
}
.qbutton:hover {
    color: #fff !important;
    text-decoration: underline;
}
/* Claims */
.claims-cf7 {
    padding: 0px 40px;
}
.claims-cf7 label {
    text-transform: uppercase;
    color: #444;
}
.claims-cf7 .acceptance {
    text-transform: none;
    margin-right: 7px;
}
.claims-cf7 input[type="text"], .claims-cf7 input[type="email"], .claims-cf7 input[type="number"] {
    border-bottom: 1px solid #cecece;
    padding: 8px 0;
}
.claims-cf7 input[type="checkbox"] {
    width: 15px;
    height: 15px;
}
.claims-cf7 select {
    width: 180px;
}
.claims-cf7 .select2 {
    margin-top: 13px;
    width: 180px !important;
    display: block;
}
input.wpcf7-form-control.wpcf7-submit {
    border: 2px solid #28ac00 !important;
}
input.wpcf7-form-control.wpcf7-submit:hover{
  background-color: #28ac00 !important;
  color: #fff !important;
}
div.wpcf7-response-output.wpcf7-validation-errors {
    background: #4c6d88 !important;
}
div.wpcf7-response-output.wpcf7-mail-sent-ok {
    background: #28ac00 !important;
}
.making-a-claim-content strong{
    display: inline-block;
    width: 70px;
}
.payment-left {
    float: left;
    width: 10%;
}
.payment-right {
    float: left;
    width: 85%;
    margin-left: 30px;
}
.payment-right a:hover{
    color: #28ac00;
}
/* Contact Us */
#qode-contact-us .carousel-inner .item .image {
    background-position: center center;
}
.touch-us {
    list-style: none;
}
.touch-us li {
    padding-left: 30px;
    margin: 5px 0;
}
.touch-us li.placeholder {
    background: url("images/placeholder.png") no-repeat left center;
}
.touch-us .phone-number {
    background: url("images/phone-call.png") no-repeat left center;
}
.touch-us li.email-address {
    background: url("images/mail.png") no-repeat left center;
}

/* FOOTER */
.footer_top h4{
    color: #fff;
    padding-bottom: 20px;
    font-size: 28px;
}
.footer_top .footer-left-side p {
    padding: 10px 0;
}
.footer_top .footer-left-side a {
    display: inline-block;
    text-decoration: underline;
    color: #fff;
}
.footer-right-side {
    text-align: right;
}
.footer-right-side img {
    margin-top: -12px !important;
    margin-right: 15px;
    max-width: 160px;
    height: auto;
}
.footer-right-side a {
    color: #fff;
    text-decoration: underline;
}
.footer-right-side a:hover {
    text-decoration: underline;
}

/**
*****************    MEDIA QUERY    **********************
**/

/* 1200px */
@media screen and (max-width: 1200px) {
    .content-left{
         width: 100% !important;
    }
    .content-right{
         width: 100% !important;
         padding-left: 0 !important;
    }
   .layout-post .grid-item {
        width: 32%;
    }
    .wrapper-content {
        padding: 50px 0;
    }
    /* Home */
    .broker-item {
        padding: 40px 10px;
    }
    /* Page */
    .image-wrapper .contact {
        opacity: 0.7;
    }
    .grid-item {
        min-height: 230px;
        pointer-events:none;
    }
    .layout-post .grid-item .wpb_wrapper {
        height: 100%;
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
    }
    .grid-item .wpb_wrapper {
        height: 100%;
        position: absolute;
        bottom: 0;
        left: 0;
        width: 97%;
    }
    .grid-item h4 {
        position: initial;
        padding: 15px 10px 0 10px;
        width: auto;
    }
    .grid-item .over-image-text {
        background: rgba(0, 0, 0, 0.5);
        height: 100%;
    }
    .grid-item .text-inner p {
        opacity: 1;
        text-align: center;
    }
}
/* 1000px */
@media screen and (max-width: 1000px) {
    /* Home */

    .layout-post .grid-item .wpb_wrapper{
        width: 100%;
    }
    .broker-item {
        height: auto;
    }
    .image-wrapper .contact {
        opacity: 0.7;
    }
    /* Page */
    .image-wrapper .contact {
        padding: 10px 0;
    }
    .image-wrapper .contact p {
        font-size: 14px;
        padding-left: 20px;
        margin-left: 10px;
    }
    /* About Us */
    #qode-about-us .carousel-inner .item .image {
        background-position: center 0;
    }
    /* Business Commercial */
    .type {
        height: 220px;
    }
    /* Claims */
    .wpcf7 form.wpcf7-form p {
        margin-bottom: 5px;
    }
    /* Slider */
    .our-team-slider {
        margin: 20px 0;
    }
    /* Footer */
    .footer_top h4 {
        font-size: 20px;
    }
    .footer_top p {
        font-size: 14px;    
    }
    .footer_top a:hover {
        color: #1abc9c !important;
        text-decoration: underline !important ;
    }
    .footer-right-side img {
        margin-top: 0 !important;
        height: auto;
    }
}
/* 900px */
@media screen and (max-width: 900px) {
    /* Payments */
    .payment-left {
        width: 12%;
    }
    .payment-right {
        width: 83%;
    }
}
/* 768px */
@media screen and (max-width: 768px) {
    /* HEADER */
    .carousel {
        height: 400px !important;
        background: #fff;
    }
    .qode_slider_preloader, .touch .carousel-inner .item {
        height: 400px !important;
    }
    .carousel-inner>.active {
        height: 400px !important;
    }
    /* Home */
    .quality-insurance, .our-history {
        padding: 50px 0;
    }
    .quality-insurance img, .our-history img {
        max-width: 100%;
        height: auto;
        text-align: center;
        margin: 30px 0;
        float: none;
    }
    .broker-item {
        padding: 25px 0;
        height: auto !important;
    }
    /* Page */
    .our-team-carousel h2 {
        padding: 30px 0;
    }
    .our-team-slider {
        margin: 0 0 25px 0;
    }
    /* Business Commercial */
    .grid-item {
        width: 100%;
    }
    .grid-item .over-image-text {
        height: 100%;
        width: 100%;
    }
    .layout-post .grid-item {
        width: 100%;
        margin-left: 0px !important;
        margin-right: 0px !important;
    }

    .type {
        height: auto;
        padding: 10px 0;
        border-bottom: 1px dotted #cecece;
        border-right: none;
    }
    .type-border {
        border-right: none;
    }
    /* Claims */
    .claims-cf7 {
        padding: 30px 0;
    }
    .claims-cf7 label {
        text-transform: none;
    }
    .making-a-claim-content a {
        margin: 5px;
    }
    /* Payments */
    .payment-left {
        width: 16%;
    }
    .payment-right {
        width: 82%;
        margin-left: 2%;
    }
    /* Footer */
    .footer-right-side {
        text-align: left;
    }
    .pull-right {
        float: left;
    }
    .footer-right-side img {
        margin-top: 0 !important;
        max-width: 46%;
        margin-right: 3%;
    }
}
/* 767px */
@media screen and (max-width: 767px) {
    /* Page */
    .grid-item{
        background-size: cover !important;
    }
    .grid-item .wpb_wrapper{
        width: 100%;
    }
}
/* 600px */
@media screen and (max-width: 600px) {
    /* HEADER */
    .carousel {
        height: 300px !important;
        background: #fff;
    }
    .qode_slider_preloader, .touch .carousel-inner .item {
        height: 300px !important;
    }
    .carousel-inner>.active {
        height: 300px !important;
    }
    /* Payments */
    .payment-left {
        width: 100%;
        text-align: center;
    }
    .payment-right {
        width: 100%;
        margin-left: 0;
        text-align: center;
    }
    .payment-items h2 {
        margin-top: 20px;
    }
}
/* 480px */
@media screen and (max-width: 480px) {
    /* Page */
    .ins-types {
        padding-left: 0px;
    }
    .making-a-claim-content strong {
        width: auto;
    }
}